langcode: en
status: true
dependencies: {  }
name: 4_3_270x203
label: '4:3 (270x203)'
effects:
  49ad8d4c-7455-4768-87b2-300c25e6ec5b:
    uuid: 49ad8d4c-7455-4768-87b2-300c25e6ec5b
    id: image_scale_and_crop
    weight: 1
    data:
      width: 270
      height: 203
      anchor: center-center
  342d2b76-ce4f-47d1-a98b-8e168fa6c0f2:
    uuid: 342d2b76-ce4f-47d1-a98b-8e168fa6c0f2
    id: image_convert
    weight: 2
    data:
      extension: webp
